
.flexslider a.flex-prev,.flexslider a.flex-next,.nav>li>ul,.container {background-color:#ffffff}
ul#serinfo-nav{border-color:#ffffff !important}
.body2,.header_scroll,.headbg,.header_noslide,#footer,.services h3 i,#portfolio-list>li>span,#content>span,li.main h3
{background-color:#4f4f4f}
#nav li a,.nav>li>a,h2.widget
{border-color:#4f4f4f}
#serinfo,#serinfo-nav li.current,#navigation{background-color:#f9f9f9}
#sidebar p input[type=submit],span.ribbon,a#triggernav,a#triggernav-sec,a.fromhome,.imgwrap,a.mainbutton,a.itembutton,.page-numbers.current,a.comment-reply-link,#submit,#comments .navigation a,.tagssingle a,.contact-form .submit,.intro,li.main h2,.plan-bottom a,.scrollTo_top a,.gallery-item, submit{background-color:#e65004}
a.moreposts,.meta span,.meta a{color:#e65004 !important}
body{background-color:#5E5E5E}
h2.widget{border-color:#5E5E5E !important}
.body1 a, a:link, a:visited{color:#2E373F}
span>a.moreposts{color:#2E373F !important}
h3.fromhome,li.inside h3,.inside,li.normal h3,.plan-bottom a,.homeblog a {color:#ffffff !important}
a:hover,.body1 a:hover,#serinfo a:hover,.nav>li.sfHover>a,.nav>li.current-menu-item>a,#serinfo-nav li.current a,#sec-nav>li.current-menu-item>a{color:#e65004  !important}
.nav>li>a:hover,.nav>li.current-menu-ancestor>a,.nav>li.current-menu-item>a,.nav>li.sfHover>a,.nav>li.current-menu-item>a{border-bottom-color:#e65004 !important}
.body2 a,a.body2 {color:#fff}

.body2 a:hover,p.body2 a:hover{color:#e65004!important}

submit:hover{color:#ffffff !important}
.archivepost li,#comments,#header,#sec-navigation,#core_bg,.seccol li,.teaser,.meta,.etabs,.tab,.widgetflexslider,.widgetcol,.widgetcol_small,#sec-nav>li>a,ul#serinfo,#serinfo-nav li.current,#hometab,#navigation,.nav>li>a,#sidebar h2,.ad300,.searchformhead input.s,.searchform input.s,.nav>li>ul,#main-nav>li,.nav li ul li a,.pagination,input, textarea,input checkbox,input radio,select, file{border-color:#e8e8e8 !important}
body,#sec-nav,input, textarea,input checkbox,input radio,select, file,h3.sd-title {font:400 12px/2.2em Arial, sans-serif;color:#545454}
h2.ads{color:#545454}
.body2 {font:400 11px/2.2em Arial, sans-serif;color:#e6e6e6}
.body2 h2,.body2 h3,.tickerwrap>span {color:#e6e6e6 !important}
.intro{font:800 12px/2.2em "Raleway", sans-serif;color:#000000}
.intro h1,.intro h1 a,a.itembutton,a.mainbutton,.page-numbers.current{color:#000000}
h1 {font:900 25px/1.5em "Raleway", sans-serif;color:#2E373F}#block ul li h2 {font-family:"Raleway", sans-serif}h2 {font:900 12px/1.2em "Raleway", sans-serif;color:#e65004}h2.widget>a {color:#e65004}h2.post {font:900 28px/1.2em "Raleway", sans-serif;color:#3d3d3d}#sidebar h2 {color:#3d3d3d}h3,h3#reply-title,#respond h3 {font:600 20px/1.5em "Raleway", sans-serif;color:#222222 !important}h4 {font:700 14px/1.5em "Open Sans", sans-serif;color:#222222}h5 {font:400 14px/1.5em "Raleway", sans-serif;color:#222222}h6 {font:400 14px/1.5em "Raleway", sans-serif;color:#222222}
#nav li a,.nav>li>a,ul#serinfo-nav li a,#sec-nav>li>a,.searchformhead>input.s,.tickerwrap>span {font:800 12px/1.7em "Raleway", sans-serif;color:#4f4f4f}.tab-post small a,.taggs a {color:#545454}

#sidebar h2 {
    /*font-weight: normal;*/
}

#sidebar h2.sidebar_authors_heading {
    margin-bottom: 0;
    border-bottom: 0;
}

ul#serinfo-nav li a {
    /*font-weight: normal;*/
}

#content h2 {
    /*font-weight: normal;*/
}

#content h2.for_news {
    border-bottom: dotted #dddddd 1px;
    line-height: 1;
    margin: 5px 0 15px 0;
    padding: 0 0 12px 0;
    text-transform: uppercase;
}

.widgetcol_small.first {
    border-top: 0;
    padding: 0 0 5px 80px;
}

.widgetflexslider.most_readed {
    background: transparent url(../img/texture.png) left bottom repeat-x;
}

.widgetflexslider.most_readed p.normal {
    height: 72px;
    display: block;
    overflow: hidden;
    margin-bottom: 8px;
}

.widgetflexslider.most_readed a.title {
    display: block;
    height: 50px;
    overflow: hidden;
}

.widgetflexslider.most_readed a.moreposts {
    float: right;
    font-weight: normal;
    text-align: right;
}

.widgetflexslider.most_readed li.last {
    padding: 0 0 5px 0;
}

.serchwidget {
    position: relative;
}

.serchwidget input[type="text"] {
    /*background: transparent url(../img/search-submit.png) 220px 8px no-repeat;*/
}

.serchwidget input[type="submit"] {
    display: none;
}

p.teaser {
    display: block;
    height: auto !important;
    height: 120px;
    min-height: 160px;
}

.teaser span.post_author {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 90px;
    font-size: 12px;
    overflow: hidden;
}

.teaser span.post_author a {
    color: #e65004;
}

.content_rsb {}

.content_rsb h4 {
    height: 48px;
    line-height: 47px;
    padding-left: 56px;
}

.seccol.content_rsb p {
    margin-bottom: 10px;
    max-height: 200px;
    overflow: hidden;
    line-height: 1.5;
}

.seccol.content_rsb a.moreposts {
    font-weight: normal;
    text-transform: uppercase;
    display: block;
    text-align: right;
    color: #e65004;
    background: transparent url(../img/pointer.png) right 4px no-repeat;
    padding-right: 12px;
    width: auto;
}

h2.with_bottom_line {
    border-bottom: dotted #dddddd 1px;
    margin-bottom: 15px;
    padding-bottom: 8px;
}

.fb-container {
    width: 326px;
    height: 239px;
    overflow: hidden;
}

.fb-container > div {
     margin: -1px 0px 0px -1px;  
}

#sec-navigation {
    border-top: dotted #dddddd 1px;
    border-bottom: dotted #dddddd 1px;
    padding: 6px 0;
    margin-top: 12px;
}

#sec-navigation .nav {
    float: right;
}

#sec-nav > li > a {
    font-weight: normal;
    text-transform: none;
    padding: 6px 8px;
}

.social-profiles {
    display: block;
    overlow: hidden;
    float: left;
}

.social-profiles li {
    float: left;
    border-left: dotted #dddddd 1px;
    padding: 0 4px;
}

.category_list {
    display: block;
    overflow: hidden;
    margin-bottom: 15px;
}

.category_list li {
    display: block;
    float: left;
    width: 25%;
}

.category_list li a {
    background: transparent url(../img/pointer.png) left -2px no-repeat;
    padding-left: 12px;
}

.banner_content {
    display: block;
    position: absolute;
    width: 728px;
    height: 90px;
    background: #ffffff;
    top: 0;
    left: 0;
}

.banner_content_b {
    display: block;
    position: absolute;
    width: 728px;
    height: 90px;
    background: #ffffff;
    bottom: 15px;
    left: 0;
}

.content_container {
    display: block;
    overflow: hidden;
    width: 728px;
    float: left;
}

.content_with_banners {
    padding: 105px 0;
}

.content_with_banner_top {
    padding-top: 105px;
}

.mainflex .author_info img {
    margin-bottom: 8px;
}

.breadcrumbs {
    background: transparent url(../img/texture.png) left bottom repeat-x;
    padding-bottom: 8px;
    margin-bottom: 8px;
    text-transform: uppercase;
    text-align: right;
    font-size: 10px;
}

.breadcrumbs a {
    color: #e65004;
}

.entry h2.post {
    padding-right: 0;
}

.entry .postauthor {
    margin: 0;
    background: transparent url(../img/texture.png) left top repeat-x;
}

.entry .postauthor h3 {}

.entry .postauthor img {
    margin: 6px 25px 30px 0;
}

.entry .postauthor .authordesc div {
    position: relative;
    font-size: 10px;
    text-transform: uppercase;
    line-height: 22px;
}

.entry .postauthor .authordesc span {
    position: absolute;
    padding-left: 320px;
    left: 0;
}

.category_list_sidebar {
    margin-bottom: 12px;
}

.category_list_sidebar ul {
    overflow: hidden;
}

.category_list_sidebar li {
    display: block;
    position: relative;
    overflow: hidden;
    padding-left: 20px;
}

.category_list_sidebar a {
    display: block;
}

.category_list_sidebar b {
    display: block;
    position: absolute;
    left: 8px;
    cursor: pointer;
}

.category_list_sidebar ul.children {
    display: none;
    background: #f9f9f9;
    border: solid #e8e8e8 1px;
}

.category_list_sidebar li.without_childs {
    /*padding-left: 12px;*/
}

.archivepost li {
    padding: 30px 0 0 0;
}

.teaser {
    padding-right: 100px;
}

.archivepost li span.ribbon {
    top: 133px;
}

.sorting_rule {
    display: block;
    overflow: hidden;
    padding-bottom: 12px;
    text-transform: uppercase;
    font-weight: bold;
}

.sorting_rule span {
    color: #e65004;
}

.sorting_rule span,
.sorting_rule a {
    padding-right: 24px;
}

h5.auth_heading {
    background: transparent url(../img/texture.png) left bottom repeat-x;
    padding-bottom: 8px;
    margin-bottom: 12px;
    text-transform: uppercase;
}

#login_dialog {
    padding-bottom: 24px;
}

.plupload-thumbs {
    /*padding-top: 40px;*/
}

.plupload-thumbs img {
    width: 328px;
}

.plupload-upload-uic .filelist {
    display: none;
}

.counter.character-counter {
    color: #e65004;
}

.counter.characters-remaining {
    color: Green;
}

.wp-editor-wrap {
    clear: both;
    float: none;
}

.required {
    color: #e65004;
}

.color_green {
    color: green;
}

.color_peru {
    color: #0099ff;
}

.for_success {
    display: none;
}

.submeta_actions {
    font-size: 9px;
    text-transform: uppercase;
    line-height: 12px;
    padding-top: 4px;
}

.submeta_actions a,
.submeta_actions span {
    padding-right: 24px;
}

.user_articles_list li {
    padding-bottom: 16px;
    padding-left: 48px;
    padding-right: 155px;
    position: relative;
}

.user_articles_list li span.icon {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 32px;
    height: 32px;
    font-size: 0;
    line-height: 0;
}

.user_articles_list li span.icon {
    transition: all 0.2s ease-in 0s;
}

.user_articles_list li.moderation span.icon {
    background: transparent url(../img/icons/icons.png) -128px 0 no-repeat;
}

.user_articles_list li.moderation span.icon:hover {
    background: transparent url(../img/icons/icons.png) -128px -32px no-repeat;
}

.user_articles_list li.returned span.icon {
    background: transparent url(../img/icons/icons.png) -32px 0 no-repeat;
}

.user_articles_list li.returned span.icon:hover {
    background: transparent url(../img/icons/icons.png) -32px -32px no-repeat;
}

.user_articles_list li.publish span.icon {
    background: transparent url(../img/icons/icons.png) 0 0 no-repeat;
}

.user_articles_list li.publish span.icon:hover {
    background: transparent url(../img/icons/icons.png) 0 -32px no-repeat;
}

.user_articles_list li .action_box {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    overflow: hidden;
}

.user_articles_list li .action_box a {
    display: block;
    float: right;
    width: 32px;
    height: 32px;
    margin-left: 8px;
    text-decoration: none;
    font-size: 0;
    line-height: 0;
    cursor: pointer;
}

.user_articles_list li .action_box a.ab_edit_post {
    background: transparent url(../img/icons/icons.png) -96px 0 no-repeat;
}

.user_articles_list li .action_box a.ab_edit_post:hover {
    background: transparent url(../img/icons/icons.png) -96px -32px no-repeat;
}

.user_articles_list li .action_box a.ab_delete_post {
    background: transparent url(../img/icons/icons.png) -64px 0 no-repeat;
}

.user_articles_list li .action_box a.ab_delete_post:hover {
    background: transparent url(../img/icons/icons.png) -64px -32px no-repeat;
}

.user_articles_list li .action_box a.ab_view_post {
    background: transparent url(../img/icons/icons.png) -160px 0 no-repeat;
}

.user_articles_list li .action_box a.ab_view_post:hover {
    background: transparent url(../img/icons/icons.png) -160px -32px no-repeat;
}

.user_articles_list p.meta {
    margin-bottom: 0;
    border-bottom: 0;
    border-top: solid #e8e8e8 1px;
    padding-top: 4px;
}

.subscribe_box {
    margin-bottom: 24px;
}

.subscribe_box .control-group div.controls {
    padding-left: 100px;
}

.input-sidebar {
    width: 180px !important;
}

.subscribe_box .for_success {
    display: none;
}

/* Form Elements
/* ==================================================== */

.control-group {
    display: block;
    overflow: hidden;
    position: relative;
    margin-bottom: 8px;
}

.control-group label.control-label {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}

.control-group div.controls {
    display: block;
    position: relative;
    padding-left: 160px;
}

.control-group .help-inline {
    display: block;
    font-size: 11px;
    font-style: italic;
    float: none;
    clear: both;
    color: #acacac;
    line-height: 15px;
}

.input-xlarge {
    width: 260px;
}

.input-xxlarge {
    width: 412px;
}

.control-group.error {
    color: red;
}

.alert {
    background-color: #FCF8E3;
    border: 1px solid #FBEED5;
    margin-bottom: 20px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.alert-danger, .alert-error {
    background-color: #F2DEDE;
    border-color: #EED3D7;
    color: #B94A48;
}


.alert-success {
    background-color: #DFF0D8;
    border-color: #D6E9C6;
    color: #468847;
}

.alert .close {
    line-height: 20px;
    position: relative;
    right: -21px;
    top: -2px;
}

button.close {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    padding: 0;
}

.close {
    color: #000000;
    float: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    opacity: 0.2;
    text-shadow: 0 1px 0 #FFFFFF;
}

button, .btn {
    outline: 0 none;
}

/* Widget Social Counter
/* ==================================================== */

.widget-social-counter {}

.widget-social-counter .social-counter {
    display: block;
    position: relative;
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0 0 10px 0;			
}

.widget-social-counter .social-counter li {
    display: block;
    float: left;
    overflow: hidden;
}

.widget-social-counter .social-counter .social-counter-item {
    display: block;
    /*float: left;*/
    margin: 0 15px 0 0;
    text-align: center;
    width: 96px;
}

.widget-social-counter .social-counter .social-counter-item.sci-last {
    margin: 0;
}

.widget-social-counter .social-counter .social-counter-item .icon {
    background: #444444;
    color: #fff;
    display: block;
    font-size: 32px;
    height: 96px;
    line-height: 96px;			
    margin-bottom: 5px;
    position: relative;
    width: auto;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

    -webkit-transition: .3s ease;
       -moz-transition: .3s ease;
            transition: .3s ease;

    -webkit-box-shadow: 0 1px 3px rgba(255,255,255,.3) inset, 0 -1px 3px rgba(255,255,255,.3) inset;

}

.widget-social-counter .social-counter .social-counter-item .counter {			
    color: #7a7a7a;
    display: block;
    line-height: normal;
    padding: 5px 0;

    -webkit-transition: .3s ease;
       -moz-transition: .3s ease;
            transition: .3s ease;
}

.widget-social-counter .social-counter .social-counter-item:hover {
    border-color: #ff564b;
}

.widget-social-counter .social-counter .social-counter-item:hover .icon{
    background: #444444;
    border-color: #444444;
}

.widget-social-counter .social-counter .social-counter-item .f-icon-facebook {
    background: #3B5998;
    border: 1px solid #3B5998;
}

.widget-social-counter .social-counter .social-counter-item .f-icon-twitter {
    background: #2DAAE1;
    border: 1px solid #2DAAE1;
}

.widget-social-counter .social-counter .social-counter-item .f-icon-gplus {
    background: #F63E28;
    border: 1px solid #F63E28;
}

.widget-social-counter .social-counter .social-counter-item .counter-number {
    color: #444444;
    display: block;
    font-weight: bold;			
}

.ad300 {
    padding-left: 10px;
    padding-bottom: 10px;
}

.social-counters {
    display: block;
    overflow: hidden;
    position: relative;
    margin-bottom: 24px;
}

.social-counters li {
    display: block;
    margin-bottom: 12px;
    overflow: hidden;
    position: relative;
    height: 32px;
}

.social-counters > li > div {
    display: block !important;
    float: left !important;
    padding-top: 5px !important;
    width: 260px !important;
    overflow: hidden !important;
    clear: none !important;
}

.sc-item {
    display: block;
    float: left;
    height: 32px;
    width: 32px;
    margin-right: 12px;
    text-align: center;
    line-height: 32px;
    vertical-align: baseline;
    font-size: 18px;
    margin-right: 12px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -moz-transition: none;
	-webkit-transition: none;
	-o-transition: none; 
	transition: none;
	-ms-transition: none;
}

a.sci-fb {
    background: #3B5998;
    color: #ffffff;
}

a.sci-fb:hover {
    color: #ffffff !important;
}

a.sci-twitter {
    background: #2DAAE1;
    color: #ffffff;
}

a.sci-twitter:hover {
    color: #ffffff !important;
}

a.sci-gplus {
    background: #F63E28;
    color: #ffffff;
}

a.sci-gplus:hover {
    color: #ffffff !important;
}

a.sci-vk {
    background: #ffffff;
    color: #4E729A;
    font-size: 32px;
}

a.sci-vk:hover {
    color: #4E729A !important;
}

a.sci-vk i {
    width: 32px;
    height: 32px;
}

a.sci-vk i:before {
    margin-left: 0;
    margin-right: 0;
}

.flags {
    display: block;
    position: absolute;
    white-space: nowrap;
    top: 24px;
    left: 492px;
    z-index: 1000;
}

.flags a {
    display: block;
    float: left;
    margin-right: 8px;
    overflow: hidden;
    border: 0;
    text-decoration: none;
    font-size: 0;
    line-height: 0;
}